h1 {font-size: 13px; font-weight: normal; font-family: arial, helvetica, sans-serif; color: #ffffff; line-height: 18px; }

h2 {font-size: 15px; font-weight: normal; font-family: arial, helvetica, sans-serif; color: #ffffff; }

h3 {font-size: 9pt; font-weight: normal; font-family: Arial, Helvetica, Sans-serif; color: #ffffff; line-height: 20px; }

h4 {font-size: 13px; font-weight: normal; font-family: arial, helvetica, sans-serif; color: #ffffff; line-height: 21px;}

h5 {font-size: 17px; font-weight: normal; font-family: arial, helvetica, sans-serif; color: #ffffff;}

h6 {font-size: 22px; font-weight: normal; font-family: arial, helvetica, sans-serif;}

b  {font-weight: bold}